## org.eclipse.amp.amf.parameters
Class AParUiModule

    java.lang.Object
      org.eclipse.amp.amf.parameters.AbstractAParUiModule
          org.eclipse.amp.amf.parameters.AParUiModule

    public class AParUiModule

extends org.eclipse.amp.amf.parameters.AbstractAParUiModule

Use this class to register components to be used within the IDE.

Constructor Summary
`AParUiModule()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AParUiModule

    public AParUiModule()

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors